FAQ
====

http://mentalhygiene.com/retroconnector/#interface


Function Keys
=============

The F12 key sends CTRL+Reset.

F11 is a demo of macros, which are experimental at this point. It sends a short BASIC program useful for testing and calibrating joysticks.

    10 print pdl(0) " " pdl(1) " " peek(-16287) " " peek(-16286)
    

Hardware Buttons
================

There are two switches on the RetroConnector Keyboard Interface board. They are labelled "Apple" and "CTRL+RESET"

Pressing the "CTRL+RESET" switch sends CTRL+Reset to reset the system. Hold the "Apple" switch while pressing "CTRL+RESET" will reboot the computer.